<mat-step>
  <fieldset>
    <qtb-question-heading heading="Is {{ driver.Firstname }} an RAA member?">
    </qtb-question-heading>
    <qtb-radiobutton [options]="options.yesOrNo">
      <ng-template #inputs let-option>
        <input
          [(ngModel)]="driver.IsClient"
          type="radio"
          name="isClient"
          value="{{ option.value }}"
          (click)="nextStepWithDelay()"
          id="isClient-{{ option.value }}"
        />
      </ng-template>
    </qtb-radiobutton>
  </fieldset>
  <qtb-stepper-nav [showNext]="false"></qtb-stepper-nav>
</mat-step>
